/**
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Author: Brainstorm Force
Author URI: https://wpastra.com/about/
Description: Astra Child Theme
Version: 2.4.5
Template: astra
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra
Domain Path: /languages
Tags: custom-menu, custom-logo, entertainment, one-column, two-columns, left-sidebar, e-commerce, right-sidebar, custom-colors, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready, blog
*/

@import url("/wp-content/plugins/elementor/assets/lib/font-awesome/css/fontawesome.min.css?ver=5.12.0");
@import url("/wp-content/plugins/elementor/assets/lib/font-awesome/css/solid.min.css?ver=5.12.0");

.site-branding{
	margin-right: 72px;
}
.header-main-layout-1 .ast-main-header-bar-alignment {
    margin-left: auto;
	margin-right: 30px;
	align-self: stretch;
}
.ast-masthead-custom-menu-items{
	align-self: stretch;
	padding: 0;
	background-color: #07183b;
	position: relative;
}
.ast-masthead-custom-menu-items .ast-custom-button-link{
	width: 100%;
	height: 100%;
	display: block;
}
.ast-masthead-custom-menu-items .ast-custom-button{
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	padding: 20px 40px;
	z-index: 99;
	position: relative;
}
.ast-custom-button-link > span.hover{
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	background-color: #0f0;
	opacity: 1;
	top: 0;
	left: 0;
	visibility: visible;
	transition: transform 700ms cubic-bezier(.19,1,.22,1) !important;
	width: calc(100% + 1px) !important;
	height: calc(100% + 1px) !important;
	transform: scaleX(0);
	-ms-transform: scaleX(0);
	transform-origin: bottom right;
	-ms-transform-origin: bottom right;
}
.ast-masthead-custom-menu-items .ast-custom-button-link:hover .hover{
    transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform-origin: bottom left;
}
.ast-masthead-custom-menu-items:hover .ast-custom-button,
.main-header-bar .button-custom-menu-item .ast-custom-button-link .ast-custom-button:hover,
.ast-masthead-custom-menu-items .ast-custom-button-link:hover .ast-custom-button,
.ast-masthead-custom-menu-items .ast-custom-button-link .ast-custom-button:hover{
	color: #616161;
}
.elementor-widget-button .elementor-button-link{
	position: relative;
}
.elementor-widget-button .elementor-button-link > span.hover{
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	background-color: #07183b;
	opacity: 1;
	top: 0;
	left: 0;
	visibility: visible;
	transition: transform 700ms cubic-bezier(.19,1,.22,1) !important;
	width: calc(100% + 1px) !important;
	height: calc(100% + 1px) !important;
	transform: scaleX(0);
	-ms-transform: scaleX(0);
	transform-origin: bottom right;
	-ms-transform-origin: bottom right;
}
.elementor-widget-button .elementor-button-link:hover .hover{
    transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform-origin: bottom left;
}
.elementor-widget-button .elementor-button-link:hover .elementor-button-text,
.elementor-widget-button .elementor-button-link:hover .elementor-button-icon{
	z-index: 1;
}
.elementor-widget-button .elementor-button-link:hover .elementor-button-icon i::before{
	color: #fff;
}
.elementor-widget-button .elementor-button-link:hover{
	fill: #FFFFFF;
	color: #FFFFFF;
}
span.highlight{
	position: relative;
	z-index: 1;
}
span.highlight > span{
	color: #212121;
	background: #00ff00;
	width: 101%;
	left: 0%;
	position: absolute;
	z-index: -1;
	backface-visibility: hidden;
	transform: scaleX(1);
	-ms-transform: scaleX(1);
	transform-origin: bottom left;
	-ms-transform-origin: bottom left;
	transition: transform 600ms 400ms cubic-bezier(.19,1,.22,1);
}
span.highlight.underline > span{
	height: 25%;
	min-height: 2px;
	bottom: 4px;
}
span.highlight.box{
	padding: 0 7px;
}
span.highlight.box > span{
	height: 100%;
	min-height: 2px;
	bottom: 0;
}
.hover-animate.elementor-widget-icon-box{
	transition: transform 600ms cubic-bezier(.19,1,.22,1), box-shadow 300ms ease-out, background-color 300ms ease-out, color 300ms ease-out !important;
	-ms-transform: translateY(0);
	transform: translateY(0);
}
.hover-animate.elementor-widget-icon-box:hover{
	-ms-transform: translateY(-16px);
	transform: translateY(-16px);
}
.hover-animate.elementor-widget-icon-box:hover .elementor-widget-container{
	background-color: #0f0 !important;
}
.hover-animate.elementor-widget-icon-box .elementor-icon-box-title,
.hover-animate.elementor-widget-icon-box .elementor-icon-box-title a{
	font-size: 22px;
	font-weight: 600;
}
.hover-animate.elementor-widget-icon-box .elementor-icon-box-description > a{
	display: block;
	margin-top: 10px;
	position: relative;
	max-width: 98px;
}
.hover-animate.elementor-widget-icon-box .elementor-icon-box-description > a:hover{
	color: #07183b;
}
.hover-animate.elementor-widget-icon-box .elementor-icon-box-description > a::after {
    display: block;
	background-color: #07183b;
    position: absolute;
    width: 100%;
    height: 4px;
    content: "";
    bottom: 0;
    left: 0px;
    transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform-origin: bottom right;
    -ms-transform-origin: bottom right;
    transition: all 300ms ease-out;
    transition: background-color 300ms ease-out, transform 600ms cubic-bezier(.19,1,.22,1);
}
.hover-animate.elementor-widget-icon-box .elementor-icon-box-description > a:hover::after {
	transform: scaleX(1);
	-ms-transform: scaleX(1);
	transform-origin: bottom left;
}
.careers .hover-animate.elementor-widget-icon-box .elementor-icon-box-description > a{
	max-width: 180px;
	display: inline-block;
}
.elementor-text-editor p:last-child{
	margin-bottom: 0;
}
.large span.highlight.underline > span {
    height: 20%;
    min-height: 2px;
    bottom: 15px;
}
.counter-circle.elementor-widget-counter .elementor-widget-container{
    position: relative;
}
.counter-circle.elementor-widget-counter .counter-moving{
    -webkit-animation: rotateCounter 40s linear infinite;
    animation: rotateCounter 40s linear infinite;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.counter-circle.elementor-widget-counter .counter-moving .counter-moving-child::before {
    box-sizing: border-box;
    display: block;
    border: solid 4px #00ff00;
    width: 200%;
    height: 200%;
    border-radius: 50%;
    -webkit-transform: skewX(-30deg);
    transform: skewX(-30deg);
    content: '';
}
.counter-circle.elementor-widget-counter .counter-moving .counter-moving-child {
    overflow: hidden;
    position: absolute;
    top: -.15rem;
    right: 50%;
    bottom: 50%;
    left: -.2rem;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -webkit-transform: rotate(45deg) skewX(30deg);
    transform: rotate(45deg) skewX(30deg);
}
#n2-ss-1-arrow-previous,
#n2-ss-1-arrow-next{
	width: 50px !important;
	height: 50px !important;
	right: 0px !important;
	top: calc(100% - 54px) !important;
	border-radius: 0px !important;
}
#n2-ss-1-arrow-previous{
	right: 0px !important;
	top: calc(100% - 108px) !important;
}
#n2-ss-1-arrow-next{
	background-color: rgba(0, 255, 0, 0.8) !important;
}
#n2-ss-1-arrow-next:hover{
	background-color: #07183b !important;
}
.breadcrumbs, .breadcrumbs > span{
	color: #fff;
	font-weight: 400;
	font-size: 16px;
}
.breadcrumbs > span > a{
	color: #fff;
}
.breadcrumbs i{
	font-size: 12px;
	margin: 0 5px;
	color: #00ff00;
}
.imp-tooltip ul{
	list-style: none;
}
.imp-tooltip ul li a{
	color: #00ff00;
}
.imp-tooltip ul li a:hover{
	color: #fff;
}
div#n2-ss-1 .n2-ss-slider-2{
	height: 100vh !important;
}
.admin-bar div#n2-ss-1 .n2-ss-slider-2{
	height: calc(100vh - 32px) !important;
}
.n2-ss-slider .n2-ss-layer-content[data-verticalalign="center"] {
    justify-content: flex-start !important;
}
.n2-ss-slider .n2-ss-layer-content .n2-ss-layer{
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.single-service .elementor-image-box-content{
	padding: 0 20px 10px;
}
.single-service .elementor-image-box-content .elementor-image-box-title,
.single-service .elementor-image-box-content .elementor-image-box-title a{
	font-size: 23px;
}
.single-service .elementor-image-box-img{
	overflow: hidden;
}
.single-service:hover .elementor-image-box-img img{
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.n2-section-smartslider .n2-ow{
	position: relative;
}
.n2-section-smartslider .n2-ow .tip::before{
  	content: '';
	height: 10px;
	width: 0;
	border: 10px solid transparent;
	border-right-color: #1d1d1d;
	position: absolute;
	top: 10px;
	left: -18px;
}
.n2-section-smartslider .n2-ow .tip{
	background:#1d1d1d;
	color:#fff;
	padding:7px;
	border-radius:5px;
	position:absolute;
	width: 130px;
	top: -10px;
	left: 30px;
	display:none;
	pointer-events: none;
}
/* 11-08-2020 */
.nextend-thumbnail.nextend-thumbnail-vertical{
    height: auto;
    top: 25% !important;
    bottom: 0;
}
.nextend-thumbnail.nextend-thumbnail-vertical .nextend-thumbnail-button{
    display: none !important;
}
.nextend-thumbnail.nextend-thumbnail-vertical .nextend-thumbnail-inner {
    align-self: center;
    background: rgba(7, 24, 59, 0.7) !important;
}
.nextend-thumbnail.nextend-thumbnail-vertical .nextend-thumbnail-scroller-group > div{
    margin-bottom: 4px;
}
.nextend-thumbnail.nextend-thumbnail-vertical .nextend-thumbnail-scroller-group > div:last-child{
    margin-bottom: 0;
}
.nextend-thumbnail.nextend-thumbnail-vertical .nextend-thumbnail-scroller-group > div > div:first-child{
    display: none !important;
}
.nextend-thumbnail.nextend-thumbnail-vertical .nextend-thumbnail-scroller-group > div > div:nth-child(2){
    position: relative !important;
    display: flex !important;
    width: 100% !important;
}
.nextend-thumbnail.nextend-thumbnail-vertical .nextend-thumbnail-scroller-group > div > div:nth-child(2) div{
    float: none !important;
    clear: none !important;
    font-family: 'Nunito Sans',sans-serif !important;
    font-size: 15px !important;
    font-weight: 600 !important;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 4px 14px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
.nextend-thumbnail.nextend-thumbnail-vertical .nextend-thumbnail-scroller-group > div > div:nth-child(2) div:after{
    /*content: "\f054";
    display: block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 9px;
    font-size: .6rem;
    text-rendering: auto;
    position: absolute;
    right: 20px;*/
    
}
.nextend-thumbnail.nextend-thumbnail-vertical .nextend-thumbnail-scroller-group > div[class$="-active"] div:nth-child(2) div,
.nextend-thumbnail.nextend-thumbnail-vertical .nextend-thumbnail-scroller-group > div > div:nth-child(2) div:hover{
    background-color: #00ff00;
    color: #000 !important;
}

/* 14-08-2020*/
#n2-ss-4-arrow-previous,
#n2-ss-4-arrow-next{
    width: 50px !important;
    height: 50px !important;
    right: 0px !important;
    top: calc(100% - 54px) !important;
    border-radius: 0px !important;
}
#n2-ss-4-arrow-previous{
    right: 0px !important;
    top: calc(100% - 108px) !important;
}
#n2-ss-4-arrow-next{
    background-color: rgba(0, 255, 0, 0.8) !important;
}
#n2-ss-4-arrow-next:hover{
    background-color: #07183b !important;
}
.main-header-menu .menu-item.visible-atmobile{
	display: none !important;
}
.large span.highlight.underline.slim > span {
    height: 12%;
    min-height: 2px;
    bottom: 14px;
}

/*div#n2-ss-4 .n2-ss-slider-3{
    height: 100vh !important;
}
.admin-bar div#n2-ss-4 .n2-ss-slider-3{
    height: calc(100vh - 32px) !important;
}*/
.n2-ss-slide .imp-wrap{
	max-width: none !important;
}
@keyframes rotateCounter {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

@media screen and (min-width: 769px){
	.hover-animate.elementor-widget-icon-box,
	.hover-animate.elementor-widget-icon-box .elementor-widget-container{
		height: 100%;
	}
}

@media screen and (max-width: 1024px){
	.elementor .elementor-section.elementor-section-boxed > .elementor-container {
		max-width: 980px;
	}
	.elementor .elementor-section.elementor-section-boxed.services-page-titlebar > .elementor-container {
		max-width: 910px;
	}
	#masthead .main-header-bar .ast-container {
		padding-left: 68px;
	}
	.our-services-last-row.elementor-section .elementor-container{
		max-width: 100% !important;
	}
	.our-services-last-row .elementor-widget-icon-box .elementor-widget-container{
		-webkit-box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.08) !important;
		box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.08) !important;
	}
}

@media screen and (max-width: 980px){
	.elementor .elementor-section.elementor-section-boxed > .elementor-container {
		max-width: 920px;
	}
	.elementor .elementor-section.elementor-section-boxed.services-page-titlebar > .elementor-container {
		max-width: 860px;
	}
}

@media screen and (max-width: 768px){
	.elementor .elementor-section.elementor-section-boxed > .elementor-container {
		max-width: 90%;
	}
	.elementor .elementor-section.elementor-section-boxed.services-page-titlebar > .elementor-container {
		max-width: 86%;
	}
	.ast-header-break-point.ast-header-custom-item-outside .ast-mobile-header-inline .ast-mobile-menu-buttons{
		margin-right: 30px;
	}
	.ast-main-header-nav-open #masthead .main-header-bar {
		padding-bottom: 1.5em;
	}
	.ast-header-break-point #masthead .main-header-bar .main-header-bar-navigation{
		position: absolute;
		left: 0px;
		right: 0px;
		margin-left: -55px !important;
		padding-top: 1.5em;
	}
	.ast-theme-transparent-header.ast-header-break-point .ast-mobile-menu-buttons-fill.menu-toggle {
		color: #fff;
		background-color: rgba(0, 0, 0, 0.5);
		border: 1px solid rgba(255, 255, 255, 0.3);
		outline: none;
	}
	.ast-theme-transparent-header.ast-header-break-point .main-header-bar-wrap .main-header-menu{
		background-color: #f9f9f9;
		border-color: #eaeaea;
	}
	.ast-theme-transparent-header.ast-header-break-point .main-header-bar-wrap .main-header-menu .sub-menu{
		/*background-color: #4e4e4e;*/
	}
	.ast-theme-transparent-header.ast-header-break-point .main-navigation ul#primary-menu{
		
	}
	.ast-theme-transparent-header.ast-header-break-point .main-navigation ul .menu-item .menu-link{
		border-color: #eaeaea;
		color: #07183b;
	}
	.ast-theme-transparent-header.ast-header-break-point .main-navigation .sub-menu .menu-item .menu-link{
		/*color: #fff;*/
	}
	.main-header-menu .visible-atmobile.menu-item{
		display: block !important;
	}
	.ast-theme-transparent-header .main-header-menu .menu-item > .ast-menu-toggle, .ast-theme-transparent-header .main-header-menu .menu-item > .ast-menu-toggle {
		color: #07183B;
	}
	
}
@media screen and (max-width: 480px){
	.custom-styled.elementor-widget-icon-box .elementor-icon-box-wrapper{
		display: flex;
	}
	.custom-styled.elementor-widget-icon-box .elementor-icon-box-wrapper .elementor-icon-box-icon{
		margin-right: 20px !important;
	}
	.breadcrumbs{
		text-align: center;
	}
	.elementor .elementor-section.elementor-section-boxed.services-page-titlebar > .elementor-container {
		max-width: 375px;
	}
	#masthead .main-header-bar .ast-container {
		padding-left: 30px;
	}
	.ast-header-break-point.ast-header-custom-item-outside .ast-mobile-header-inline .ast-mobile-menu-buttons{
		margin-right: 15px;
	}
	.ast-header-break-point #masthead .main-header-bar .main-header-bar-navigation{
		margin-left: -40px !important;
	}
	
}

/*Layer Slider*/

.ls-v6{
    height: 100vh !important;
}
.ls-v6 .ls-thumbnail-wrapper{
    width: 156px !important;
    left: 72px;
    position: absolute;
    top: 25%;
}
.ls-v6 .ls-thumbnail-inner{
	background: transparent !important;
}
.ls-v6 .ls-thumbnail{
    width: 150px !important;
    padding: 3px 3px 3px 3px;
	background-color: rgba(7, 24, 59, 0.7) !important;
}
.ls-v6 .ls-thumbnail-slide-container{
    overflow: visible !important;
}
.ls-v6 .ls-thumbnail .ls-thumbnail-slide{
    float: none;
    height: auto !important;
}
.ls-v6 .ls-thumbnail .ls-thumbnail-slide a[class^="ls-thumb-"]{
    width: 100% !important;
    display: block;
    overflow: visible;
    height: auto !important;
	text-decoration: none;
	margin-bottom: 4px;
}
.ls-v6 .ls-thumbnail .ls-thumbnail-slide a[class^="ls-thumb-"]:focus{
	background-color: transparent !important;
}
.ls-v6 .ls-thumbnail .ls-thumbnail-slide a[class^="ls-thumb-"] img{
    display: none !important;
}
.ls-v6 .ls-thumbnail .ls-thumbnail-slide a[class^="ls-thumb-"] div.title{
	font-family: 'Nunito Sans',sans-serif !important;
	font-size: 15px !important;
	font-weight: 600 !important;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 6px 14px;
	color: #ffffff;
	-webkit-transition: none;
	transition: none;
	box-sizing: border-box !important;
	text-align: left;
	line-height: 1.8;
}
.ls-v6 .ls-thumbnail .ls-thumbnail-slide a[class^="ls-thumb-"] div.title:hover{
	background-color: #00ff00;
	color: #000 !important;
	opacity: 1 !important;
}
.ls-v6 .ls-thumbnail .ls-thumbnail-slide a[class^="ls-thumb-"] div.ls-thumb-active{
	background-color: #00ff00;
	color: #000 !important;
	opacity: 1 !important;
}